recovery:
  state:
    round: 208
    hash: "691425cf93d774be90b568faa046dd9216f084873e9f7295dafd2373de991d688aece9d939542c11d162edc55bea18b9"
    timestamp: "2025-11-02T05:45:00.061515086Z"
  bootstrap: null
  package: null
  stream: null
